CFB_CipherConcretePolicy< WT, W, BASE > Struct Template Reference
Inheritance diagram for CFB_CipherConcretePolicy< WT, W, BASE >:

## Classes

struct | RegisterOutput

## Public Types

typedef WT | WordType

## Public Member Functions

unsigned int | GetAlignment () const
unsigned int | GetBytesPerIteration () const
bool | CanIterate () const
void | TransformRegister ()

## Detailed Description

### template<typename WT, unsigned int W, class BASE = CFB_CipherAbstractPolicy>
struct CFB_CipherConcretePolicy< WT, W, BASE >

Definition at line 177 of file strciphr.h.

The documentation for this struct was generated from the following file:

- strciphr.h